﻿html,
body{
	margin: 0;
	padding: 0;
}
div{
	box-sizing: border-box;
}
.owl-carousel{
	display: block;
}
.owl-carousel>div>img{
	width: 100%;
	height: auto;
}
.owl-carousel>div{
	position: relative;
}
.owl-carousel>div.owl-nav{
	position: absolute;
	top: 50%;
	width: 100%;
}
.owl-prev{
	left:1vw;
}
.owl-next{
	right:1vw;
}
.owl-prev,
.owl-next{
	position: absolute;
	transform: translateY(-50%);
	opacity: 0.3;
	transition: all 0.5s ease;
	font-family: Monospace, sans-serif;
	background-color: #9e8659;
	padding: 2vw 0.9vw;
	color: white;
	font-size: 2vw;
	line-height: 0;
}
.owl-prev>span,
.owl-next>span{
	position: relative;
	top: -1px;
}
.owl-prev:hover,
.owl-next:hover{
	opacity: 1
}

.mail-overlay{
	font-family: sans-serif;
	position: absolute;
    top: 75%;
    left: 29%;
    width: 14%;
    height: 4.5%;
}
.mail-overlay>a>div{
	width: 100%;
	height: 100%;
}
.imp-overlay{
	font-family: sans-serif;
	position: absolute;
	bottom: 8.5%;
	left: 9.323vw;
	font-size: 5px;
}
.imp-overlay a{
	color: #422d02;
	text-decoration: none;
}
@media (min-width: 550px){
	.imp-overlay{
		font-size: 6px;
	}
}
@media (min-width: 768px){
	.imp-overlay{
		font-size: 8px;
	}
}
@media (min-width: 992px){
	.imp-overlay{
		font-size: 9px;
	}
}
@media (min-width: 1200px){
	.imp-overlay{
		font-size: 11px;
	}
}

.impressum{
	text-align: center;
	font-family: sans-serif;
	color: #422d02;
}
.impressum a{
	color: #422d02;
	text-decoration: none;
}
.impressum h3{
	margin: 1em 0 0.5em;
}
.impressum p{
	margin: 0 0 1em;
}
.impressum>div{
	width: 80%;
	margin: auto;
}

a, a:hover{
	text-decoration: none;
}
